=== debian/control ===
Source: language-support-translations-fr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-fr
Architecture: all
Depends: openoffice.org-help-fr, openoffice.org-l10n-fr, thunderbird-locale-fr, gimp-help-fr
Description: Additional translations metapackage for French
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 French language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fr.
 .
 Language: French
