=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-fr
 Architecture: all
-Depends: openoffice.org-help-fr, openoffice.org-l10n-fr, thunderbird-locale-fr, gimp-help-fr
+Depends: openoffice.org-help-fr, openoffice.org-l10n-fr, thunderbird-locale-fr, gimp-help-fr, evolution-documentation-fr
 Description: Additional translations metapackage for French
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
